/**
 * This simple loader wraps the loading of CSS in script equivalent to
 *  require("\@microsoft/load-themed-styles").loadStyles('... css text ...').
 * @packageDocumentation
 */
import type { PitchLoaderDefinitionFunction } from 'webpack';
/**
 * Options for the loader.
 *
 * @public
 */
export interface ILoadThemedStylesLoaderOptions {
    /**
     * If this parameter is set to "true," the "loadAsync" parameter is set to true in the call to loadStyles.
     * Defaults to false.
     */
    async?: boolean;
    loadThemedStylesPath?: string;
    esModule?: boolean;
}
/**
 * This simple loader wraps the loading of CSS in script equivalent to
 *  require("load-themed-styles").loadStyles('... css text ...').
 *
 * @public
 */
export declare const pitch: PitchLoaderDefinitionFunction<ILoadThemedStylesLoaderOptions>;
//# sourceMappingURL=index.d.ts.map